@font-face{
    font-family: 'GothamOffice';
    src: local('GothamOffice-Regular'), local('Gotham-Office-Regular'),
        url('/font/GothamOffice-Regular.woff2') format('woff2'),
        url('/font/GothamOffice-Regular.woff') format('woff'),
        url('/font/GothamOffice-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face{
    font-family: 'GothamOffice';
    src: local('GothamOffice-Bold'), local('Gotham-Office-Bold'),
        url('/font/GothamOffice-Bold.woff2') format('woff2'),
        url('/font/GothamOffice-Bold.woff') format('woff'),
        url('/font/GothamOffice-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6, p, a, .copyright, div, li, input{
    font-family:'GothamOffice', sans-serif;
}

p{
    font-size: 1.09em;
}

a[href]::after{
    display: none;
}

.contbar::-webkit-scrollbar{
    -webkit-appearance: none;
}

.contbar::-webkit-scrollbar:vertical{
    width:10px;
}

.contbar::-webkit-scrollbar-button:increment,.contbar::-webkit-scrollbar-button{
    display: none;
} 

.contbar::-webkit-scrollbar{
    width: 15px;
}

.contbar::-webkit-scrollbar-track{
    background: #dbdbdb;
    border-radius: 10px;
  }

.contbar::-webkit-scrollbar-thumb{
    background-color: white;
    border-radius: 20px;
    border: 2px solid #dbdbdb;
}

.info{
    padding: 2em 2em !important;
}

@media (min-width: 1200px){
    .datos{
        padding: 0 5em;
    }
}

@media (max-width: 1200px){
    .datos{
        max-width: 90% !important;
    }
    
    .t2{
        font-size: 2em !important;
    }
    
    .info{
        padding: 1.8em 1.5em !important;
    }
   
}

@media (max-width: 768px){
    .datos{
        max-width: 99% !important;
    }
    
    .info{
        padding: 2.5em 2em !important;
    }
}

.nav-item .nav-link.active, .ft.active{
    font-weight: 600 !important;
}

li.lista{
    list-style-type: none;
    list-style-image: url('../images/guion.webp'); 
}

.imgapp:hover{
    transform: scale(1.1);
}

a:focus, button:focus{
    box-shadow: none !important;
}

.t1{
    font-family: 'Gotham Office Bold', sans-serif;
    font-weight: 500;
    font-size: 2em;
}

.t2{
    font-size: 2.3em;
    margin-bottom: 0;
}

.p1{
    font-size: 2em;
}

.hide{
    display: none;
}

.show{
    display: block;
}

.shadow{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.30) !important;
}

.shadow-lg{
    box-shadow:0 1rem 3rem rgba(0,0,0,.30) !important;
}

button.btn-link{
    text-decoration: none !important; 
    padding-left: 0 !important; 
    color:#00bdf2 !important;
}

button.btn-link:hover{
    color: #244ea2 !important
}

.btn.btn-link2{
    text-decoration: none !important;  
    padding: 0.09em !important; 
    color:black !important; 
    font-size: 1.2em !important;
}

.btn.btn-link2:hover{
    color: #00bdf2 !important; 
}

.btn.btn-link3{
    text-decoration: none !important;  
    padding: 0.09em !important; 
    color:#00bdf2 !important; 
    font-size: 1.2em !important;
}

.btn.btn-link3:hover{
    color: black !important; 
}

.tel{
    color: #00bdf2; 
}

.tel:hover{
    color: #244ea2;
}

.btn-block{
    display: block;
}

@media (max-width: 426px){
    .centro{
        text-align: center;
    }
}

@media (max-width: 1200px){
    .convertidor{
        padding-right:2rem!important;
        padding-left:2rem!important;
    }
}

@media (max-width: 991px){
    .convertidor{
        height: 20.4rem !important;
        padding-right:1rem!important;
        padding-left:1rem!important;
    }
}

.convertidor{
    padding-right:7rem;
    padding-left:7rem;
    align-items: center;
    height: 10.2rem;
}

.btn-primary{
    background-color:#00bdf2;
    border-color:#00bdf2;
}

.btn-primary:hover{
    background-color:#244ea2;
    border-color:#244ea2;
}

.btn-black{
    background-color:transparent;
    border-color:white;
    color: white;
}

.btn-black:hover{
    background-color:white;
    color: black;
}

.btn, .dropdown-menu{
    border-radius: 0;
}

.dropdown-menu.show{
    border: 0;
}

.dropdown-item{
    color:#244ea2 !important;
}

a.nav-link{
    color:black !important;
    text-align: center;
    cursor: pointer;
}

a.navblack{
    color:white !important;
}

a.nav-link:hover{
    color:#00bdf2 !important;
}

a.navblack:hover{
    color:rgb(150, 150, 150) !important;
}

@media (min-width: 1025px){
    .movil{
        display: none;
    } 
}

@media (max-width: 1024px){
    .escritorio{
        display: none;
    } 
    
    #sub1, #sub2{
        display: none !important;
    } 
       
    .navbar-nav .dropdown-menu{
        margin-top: 1em;
    }
}

.MenuLink{
    text-align: left !important;
}

.dropdown-item{
    color:#00bdf2;
}

.dropdown-item:hover{
    background-color: transparent;
    font-weight: 500;
    color:#00bdf2;
}

.submenu{
    background-color: #00bdf2; 
    margin-top: -48px;   
}

nav.submenu{
    height: 3em;
}

a.sub{
    padding: 0;
}

a.nav-link.sub{
    color:white !important;
    text-align: center;
}

a.nav-link.sub:hover{
    background-color: transparent;
    font-weight: 600;
    color:#00bdf2;
}

.foot{
    background-color: #00bdf2;
}

.foot-black{
    background-color: black;
}

.ft, .ft2{
    color: white !important;
    text-decoration: none !important;
    font-weight: 500;
}

.ft:hover{
    font-weight: 600; 
}

.ft2:hover{
    font-weight: 600;
}

.navbar-toggler{
    border: none; 
}

.navbar-toggler:focus{
    box-shadow: none;
}

.card-img{
    width: 30% !important;
}

.img-center{
    display: flex;
    justify-content: center;
}

.card-titulo{
    text-decoration: none;
    color: black;
}

a.card-titulo:hover, a.card-titulo.p1:hover{
    text-decoration: none;
    color: #00bdf2 !important;
}

.card-titulo1{
    text-decoration: none;
    color: white;
}

.card-titulo1:hover{
    text-decoration: none;
    color: rgb(130, 130, 130);
}

.card{
    margin: 0 0.5em;
    border-radius: 0;
    border:0.1rem solid #9e9e9e;
}

.contenido{
    border: 0.1em solid #9e9e9e;
    margin: 3rem 0;
}

.cont-1{
    padding: 0 0 !important; 
}

.video-responsive{
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.video-responsive iframe, .video-responsive object, .video-responsive embed{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.table>:not(caption)>*>*{
    padding: 0rem 1.5rem 0rem 0rem;
}

.form-check-input{
    height: 1.5em; 
    margin-bottom: 1em;  
}

.form-switch .form-check-input{
    width: 3em;
}

.form-check-label{
    margin-left: -3em;
}

@media (min-width: 992px){
    .col-md-border:not(:last-child){
        border-right: 1px solid #d2d2d2;
    }

    .des1{
        height: 12em;
    }
    
    .des2{
        height: 15em;
    }
    
    .des3{
        height: 18em;
    }
    
    .des4{
        height: 20em;
    }
    
    .formulario{
        padding: 0em 3em;
    }
    
    .form-check-input{
        height: 1.5em;   
    }
    
    .form-switch .form-check-input{
        width: 3em;
        margin-left: -3em;
    }
    
    .form-check-label{
        padding-left: 1em;
        margin-left: 0;
    }
}

.form-control, .form-select{
    border: 0;
    border-radius: 0.5rem;
    background-color: #eeeeee;
}

.form-check-input:checked, .form-check-input.is-valid:checked, .was-validated .form-check-input:valid:checked{
    background-color: #8DC63F;
    border-color:#8DC63F;
}

.form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label{
    color: #8DC63F;
}

.form-control.is-valid, .was-validated .form-control:valid{
    background-image: none;
}

.was-validated .form-select:valid:not([multiple]):not([size]){
    padding-right:0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
}

.img-activo{
    background-size: cover;
}

.formulario_grupo-incorrectos .formulario_label{
    color: red;
    font-weight: bold;
}

.formulario_grupo-incorrectos .formulario_validacion-estado{
    opacity: 1;color: red;
}

.formulario_grupo-incorrectos .formulario_input{
    border: 0.15em solid red;
}

.formulario_grupo-input{
    position: relative;
}

.formulario_input-error{
    font-size: 0.9em;
    margin-bottom: 0;
    color: red;
    display: none;
}

.formulario_input-error-vacio{
    font-size: 0.9em;
    margin-bottom: 0;
    color: red;
    display: none;
}

.formulario_input-error-extra{
    font-size: 0.9em;
    margin-bottom: 0;
    color: red;
    display: none;
}

.formulario_input-error-activo{
    display: block;
}

.formulario_input-error-activo-vacio{
    display: block;
}

.formulario_input-error-activo-extra{
    display: block;
}

.formulario_validacion-estado{
    position: absolute;
    right: 12px;
    bottom: 10px;
    z-index: 100;
    font-size: 16px;
    opacity: 0;
}

.formulario_mensaje{
    border-radius: 10px;
    padding: 0 1em;
    border: 0.2em solid red;
    display: none;
}

.formulario_mensaje p{
    margin: 0;
    color: red;
    text-align: center;
}

.formulario_mensaje-activo{
    display: block;
}

.formulario_mensajeagenda{
    border-radius: 10px;
    padding: 0 1em;
    border: 0.2em solid red;
    display: none;
}

.formulario_mensajeagenda p{
    margin: 0;
    color: red;
    text-align: center;
}

.formulario_mensajeagenda-activo{
    display: block;
}

.formulario_grupo-incorrecto .formulario_label{
    color: red;
    font-weight: bold;
}

.formulario_grupo-incorrecto .formulario_validacion-estado{
    opacity: 1;color: red;
}

.formulario_grupo-incorrecto .formulario_input{
    border: 0.15em solid red;
}

.formulario_grupo-incorrecto .form-check-input .switch{
    border: 0.15em solid red;
    background-color: #fbc5c5;
}

.reproductor{ 
    display: block; 
    width: 100%; 
    height: 100%; 
    padding-bottom: 56.25%; 
    overflow: hidden; 
    cursor: pointer; 
  }
  
img.imagen-previa{ 
    display: block; 
    left: 0; 
    bottom: 0;
    margin: auto; 
    max-width: 100%; 
    width: 100%; 
    position: absolute; 
    right: 0; 
    top: 0; 
    height: auto; 
}

div.youtube-play{ 
    height: 64px; 
    width: 64px; 
    left: 50%; 
    top: 50%; 
    margin-left: -36px; 
    margin-top: -36px;
    opacity:0.7;
    position: absolute; 
    background:   url("https://cdn2.iconfinder.com/data/icons/social-icons-color/512/youtube-64.png") no-repeat; 
}

div.youtube-play:hover{
    opacity:1; 
}

#youtube-iframe{ 
    width: 100%; 
    height: 100%; 
    position: absolute; 
    top: 0; 
    left: 0; 
}

.chat-popup {
    position: fixed;
    left: auto;
    top: auto;
    right: 0.5%;
    bottom: 0.8%;
    z-index: 999;
    display: block;
    width: 8em;
    height: 2.6em;
    background-color: transparent;
    box-shadow: 1px 1px 3px 0 transparent;
    cursor: pointer;
}

@media (min-width: 992px){
    .col-20{
        flex: 0 0 auto;
        width: 20%;
    }
}

@media (max-width: 992px){
    .sucursales{
        display: flex; 
        align-items: center; 
        justify-content: center;
        padding: 0 35px;
    }
}
  
.owl-prev{
    left: -35px;
}

.owl-next{
    right: -35px;
}

.owl-prev, .owl-next{
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
}

.owl-prev span:hover, .owl-next span:hover{
    color: #dbdbdb;
}

.owl-prev span, .owl-next span{
    font-size: 9rem;
    color: #eeeeee;
}

button.owl-prev, button.owl-next{
    background: transparent !important;
}

.owl-stage{
    display: flex;
    align-items: center; justify-content: center;
}

.owl-stage.owl-item{
    width: 100% !important;
}

#owl-one.owl-carousel .owl-nav.disabled {
    display: block !important; 
}

#owl-one.owl-carousel .owl-item img {
    width:5em !important;
    display: unset !important;
}

@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.1rem; 
        padding-left: 0.1rem; 
    }
}

tbody, thead{
    font-size: 0.9em;
}

.agencia{
    padding-left:2em;
}

.select{ 
    padding: 1em 5em;
}

@media (max-width: 992px){
    .agencia{
        padding-left:0em;
    }
    .select{ 
        padding: 1em 1em;
    }
}

li.nav-item{
    margin-left:0.5em; 
    margin-right:0.5em;
}

@media (min-width: 1205px){
    a.nav-link{font-size:0.95em;}
}

@media (max-width: 1205px){
    a.nav-link{
        font-size:0.83em;
    }
    li.nav-item{
        margin-left:0.4em;
        margin-right:0.4em;
    }
}

@media (max-width: 1023px){
    a.nav-link{
        font-size:1em;
    }
}

@media (min-width: 1200px){
    .modal-xl {
        max-width: 1000px;
    }
}

.btn-light:hover{
    background-color: #9e9e9e;
    color: white;
}

.btn-secondary{
    background-color: #9e9e9e;
}

.btn-secondary:hover{
    background-color: white;
    color: black;
}

.formulariocliente_mensaje{
    border-radius: 10px;
    padding: 0 1em;
    border: 0.2em solid red;
    display: none;
}

.formulariocliente_mensaje p{
    margin: 0;
    color: red;
    text-align: center;
}

.formulariocliente_mensaje-activo{
    display: block;
}

